<CsoundSynthesizer>
<CsOptions>
; Select audio/midi flags here according to platform
; Audio out   Audio in    No messages
;-odac           -iadc     -d     ;;;RT audio I/O

csound -s -d -+rtaudio=ALSA -odevaudio -b1024 -B16384  
</CsOptions>
<CsInstruments>

sr = 44100
ksmps = 32
nchnls = 2
0dbfs  = 1

	opcode tremelo, k, kki 
kintensity, krate, iwaveform   xin
kout lfo kintensity, krate, iwaveform
xout kout
	endop

	instr 1
asig poscil .5, p4, 1
outs asig, asig
	endin

	instr 2
kintensity = .3
krate = .9
iwaveform = 1
kval tremelo kintensity, krate, iwaveform
asig poscil kval, p4, 1
outs asig, asig
	endin

</CsInstruments>
<CsScore>
; sine wave.
f 1 0 32768 10 1
; Square Wave
f02     0       512     10      1   0   .3   0   .2    0  .14    0 .111

i1  0  2  300 		
i2  3  4  400		
e
</CsScore>
</CsoundSynthesizer>
