<CsoundSynthesizer>
<CsOptions>
; Select audio/midi flags here according to platform
; Audio out   Audio in    No messages
;-odac           -iadc     -d     ;;;RT audio I/O

csound -s -d -+rtaudio=ALSA -odevaudio -b1024 -B16384   
</CsOptions>
<CsInstruments>

sr     =        44100
kr     =        100
ksmps  =        441
nchnls =        2
0dbfs = 1

;demonstrates a pulse with additional inst as variation of rhythm

	instr 1 ;metronome pulse
    kphase phasor 2
    klps lpsholdp  kphase, 0, p3, 10000, p3*0.75, 0
    a1	buzz klps, 1500, 2, 2
    ;outs a1 * .00009, a1 * .00009
    outs a1 * .0005, a1 * .0005
endin

       instr    2 ;varied rhythm pulses
   kphfreq line 20, p3, .05 ;try different control envelopes
  ;kphase line 1, p3, 20
   kphase phasor kphfreq

klps lpsholdp  kphase, 0, p3, 20000, p3*0.75, 0

  a1 oscil klps, 220, 1
  outs a1, a1

	endin


</CsInstruments>
<CsScore>
f 1 0 4096 10 1	; sine
f2 0 512 5 1 512 2  ;steep sine

i 1 0 20
i 2 0 20


</CsScore>
</CsoundSynthesizer>
